EMSA2HashIdLookup< BASE > Class Template Reference

EMSA2 padding method. More...

`#include <emsa2.h>`

Inheritance diagram for EMSA2HashIdLookup< BASE >:

## Classes

struct | HashIdentifierLookup

## Detailed Description

template<class BASE>
class EMSA2HashIdLookup< BASE >

EMSA2 padding method.

Template Parameters

  BASE | Message encoding method

Since
  Crypto++ 5.0

Definition at line 33 of file emsa2.h.

The documentation for this class was generated from the following file:

- emsa2.h